Wireshark RTP Dissector CVE-2014-2907 Remote Denial of Service Vulnerability

Bugtraq ID: 67046
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-2907
Remote: Yes
Local: No
Published: Apr 22 2014 12:00AM
Updated: Jul 02 2014 01:06AM
Credit: The vendor reported this issue.
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus